@charset "utf-8";

/* 
=================================================================================

▼▼▼　テンプレJS用のCSS。不要なものは削除　▼▼▼

=================================================================================
*/

html {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
  line-height: 2;
  color: #251e1c;
}
@media screen and (min-width: 769px) {/* PC用 */
  html {
    font-size: 62.5%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  html {
    font-size: calc(10vw / 1366 * 100); /* 最大値768px、文字サイズ10pxの場合 */
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  html {
    font-size: calc(10vw / 375 * 100); /* 最大値768px、文字サイズ10pxの場合 */
  }
}

.inner {
  position: relative;
  width: 112rem;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {/* SP用 */
  .inner {
    width: 34.5rem;
  }
}

.wrapper {
  width: 100%;
  overflow: hidden;
  overflow: clip;
  position: relative;
}

/* ID登録用 */
i[id] {
  font-size: 0;
  display: block;
}

h1, h2, h3, h4, h5 {
  line-height: 1.5;
}

body {
  width: 100%;
}

.bg {
  width: 100%;
  background: #0ca6e2 url(../img/bg01.webp) center top / 100% auto repeat-y;
}
@media screen and (max-width: 768px) {/* SP用 */
  .bg {
    background: #0ca6e2 url(../img/bg01_sp.webp) center top / 100% auto no-repeat;
  }
}
section[class^="area"] {
  position: relative;
}

i[id] + section[class^="area"] { margin-top: 5rem; }

.break {
  max-width: inherit !important;
}

footer {
  padding: 8rem 0;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 768px) {/* SP用 */
  footer {
  padding: 4rem 0;
  }
}

.mv {
  position: relative;
  background: #fff;
}
.mv img,
.sv img {
  width: 100%;
}

/* ul.list01 */
ul.list01 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 1.2rem;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list01 {
    gap: 2rem;
  }
  ul.list01 > li img {
    width: 13.7rem;
  }
}
/* ▲ ul.list01 ▲ */

.content-box {
  position: relative;
}

.white-box {
  background: #fff;
  border-radius: 7rem;
  padding: 8rem;
  position: relative;
}
@media screen and (max-width: 768px) {/* SP用 */
  .white-box {
    border-radius: 2rem;
    padding: 2.5rem 1.5rem;
  }
}
.sec01 .chara01 {
  position: absolute;
  right: -2.5rem;
  bottom: 0;
}

.sec02 .white-box {
  padding: 10rem 5.5rem 8rem 3rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec02 .white-box {
    padding: 5rem 0.5rem 2.5rem 0.5rem;
  }
}

.sec02 .chara01 {
  position: absolute;
  top: -6.5rem;
  left: 0;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec02 .chara01 {
    top: -7.5rem;
    width: 100%;
    text-align: center;
  }
  .sec02 .chara01 img {
    width: 8.2rem;
  }
}

.sec02 .chara02 {
  position: absolute;
  right: -5.5rem;
  bottom: 2rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec02 .chara02 {
  position: absolute;
  right: -0.5rem;
  top: 15rem;
  bottom: inherit;
  }
  .sec02 .chara03 {
  position: absolute;
  left: -1rem;
  top: 6rem;
  }
}

.sec02 .white-box h2 {
  position: absolute;
  top: -4rem;
  width: 100%;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec02 .white-box h2 {
    max-width: calc(100% - 3rem);
    top: -2rem;
  }
}

/* ul.list02 */
ul.list02 {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 1.5rem;
  flex-wrap: wrap;
}
ul.list02 > li {
}
/* ▲ ul.list02 ▲ */

.mt120 {
  margin-top: 12rem;
}

.sec03 .chara01 {
  position: absolute;
  top: -2.5rem;
  left: 1rem;
}
.sec03 .chara02 {
  position: absolute;
  right: -5.5rem;
  bottom: 1rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec03 .chara03 {
    position: absolute;
    top: 1.5rem;
    left: 1rem;
  }
}


/* ul.list03 */
@media screen and (min-width: 769px) {/* PC用 */
  ul.list03 {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  ul.list03 > li {
    width: 50%;
    text-align: center;
  }
  ul.list03 > li:nth-of-type(2n) {
    border-left: 4px dashed #d8d8d8;
  }
  ul.list03 > li:nth-of-type(-n + 2) {
    border-bottom: 4px dashed #d8d8d8;
  }
  ul.list03 > li:nth-of-type(1) {
    padding: 0 4rem 4rem 0;
  }
  ul.list03 > li:nth-of-type(2) {
    padding: 0 0 4rem 4rem;
  }
  ul.list03 > li:nth-of-type(3) {
    padding: 4rem 4rem 0 0;
  }
  ul.list03 > li:nth-of-type(4) {
    padding: 4rem 0 0 4rem;
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list03 > li {
    padding: 2rem 0;
  }
  ul.list03 > li:nth-of-type(1) {
    padding-top: 0;
  }
  ul.list03 > li:not(:last-child) {
    border-bottom: 1px dashed #d8d8d8;
  }
}
/* ▲ ul.list03 ▲ */
@media screen and (min-width: 769px) {/* PC用 */
  .sec04 .white-box {
    padding: 8rem 4rem 8rem 4rem;
  }
}
.sec04 .chara01 {
  position: absolute;
  top: -5.5rem;
  left: 0;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec04 .chara01 {
    top: -2.75rem;
  }
}
.sec04 h2 {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 769px) {/* PC用 */
  .sec05 .white-box {
    padding: 8rem 4rem 8rem;
  }
}
.sec05 .chara01 {
  position: absolute;
  top: -5.5rem;
  left: 0;
}
.sec05 .chara02 {
  position: absolute;
  top: 34.5rem;
  right: -11rem;
}
.sec05 .chara03 {
  position: absolute;
  bottom: 8.5rem;
  left: -6rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  .sec05 .chara03 {
    bottom: inherit;
    top: -1.5rem;
    left: 1rem;
  }
  .sec05 .chara04 {
    position: absolute;
    right: -.8rem;
    bottom: 8rem;
  }
}
/* ul.list04 */
ul.list04 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  text-align: center;
  gap: 4rem;
  flex-wrap: wrap;
}
ul.list04 > li {
  width: 21rem;
}
ul.list04 > li .img {
  position: relative;
}
ul.list04 > li:not(:last-child) .img:before {
  content: "";
  display: block;
  position: absolute;
  width: 4.8rem;
  height: 4.8rem;
  top: 60%;
  right: -4rem;
  background: url(../img/top31.webp) top center / contain no-repeat;
  pointer-events: none;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list04 {
    gap: 1em 0;
  }
  ul.list04 > li {
    width: 50%;
  }
  ul.list04 > li:nth-of-type(2) .img:before {
    display: none;
  }
  ul.list04 > li:not(:last-child) .img:before {
    right: -1.5rem;
    width: 2.8rem;
    height: 2.8rem;
  }
}
/* ▲ ul.list04 ▲ */

.sec07 .chara01 {
  position: absolute;
  top: -13.5rem;
  right: 1rem;
}
.sec08 {
	font-feature-settings: "palt";
}

@media screen and (min-width: 769px) {/* PC用 */
  .w124 { width: 12.4rem; }
  .w142 { width: 14.2rem; }
  .w162 { width: 16.2rem; }
  .w163 { width: 16.3rem; }
  .w207 { width: 20.7rem; }
  .w402 { width: 40.2rem; }
  .w413 { width: 41.3rem; }
  .w432 { width: 43.2rem; }
  .w434 { width: 43.4rem; }
  .w503 { width: 50.3rem; }
  .w516 { width: 51.6rem; }
  .w548 { width: 54.8rem; }
  .w763 { width: 76.3rem; }
  .w838 { width: 83.8rem; }
  .w843 { width: 84.3rem; }
  .w847 { width: 84.7rem; }
}

/* 
=================================================================================

▼▼▼　スクロール表示　▼▼▼

=================================================================================
*/

/* スクロール */
.scroll {
  /* 縦用設定 */
  width: 100%;
  height: 45rem;
  padding-right: 2em;
}
@media screen and (max-width: 768px) {/* SP用 */
  .scroll {
    height: 33rem;
  }
}
.scroll * {
  /* 子要素の文字を貫通させるため自動改行を阻止。不要なら削除 */
  overflow-wrap: break-word;
  word-wrap: break-word;
  white-space: normal;
}
.scroll .simplebar-track.simplebar-vertical .simplebar-scrollbar {
  border-radius: 50vmin;
}
.scroll .simplebar-scrollbar {
  border-radius: 50vmin;
}
.scroll .simplebar-scrollbar::before {
  background: #251e1c;
  border-radius: 50vmin;
}
.scroll .simplebar-track {
  background: #ddd;
  border-radius: 50vmin;
}
.scroll .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  height: 1em;
  min-width: 1em;
  top: 0;
}
.scroll .simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
  right: 2px;
  bottom: 2px;
  top: 2px;
  left: 2px;
  height: auto;
}
/* 縦用 */
.scroll .simplebar-track.simplebar-vertical {
  width: 1em;
}
.scroll .simplebar-track.simplebar-vertical .simplebar-scrollbar {
  width: 1em;
  min-height: 1em;
}
.midashi01 {
  color: #e50012;
  margin: 1.5em 0 .25em;
}
@media screen and (min-width: 769px) {/* PC用 */
  .midashi01 {
  font-size: 2rem;
  }
}
/* ▲ スクロール表示 ▲ */

@media screen and (min-width: 769px) {/* PC用 */
  .midashi02 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    gap: 1em;
  }
  .midashi02:before,
  .midashi02:after {
    content: "";
    display: block;
    width: 1em;
    height: 3px;
    flex: 1;
    background: #e50012;
    pointer-events: none;
  }
}

/* 
=================================================================================

▼▼▼　色　▼▼▼

=================================================================================
*/
/* ▼ black ▼ */
.black { color: #251e1c !important;}
.bg_black { background: #251e1c !important; }
/* ▲ black ▲ */

/* ▼ red ▼ */
.red { color: #e50012 !important; }
.bg_red { background: #e50012 !important; }
/* ▲ red ▲ */

/* ▼ white ▼ */
.white { color: #fff !important; }
.bg_white { background: #fff !important; }
/* ▲ white ▲ */

/* 
=================================================================================

▼▼▼　文字　▼▼▼

=================================================================================
*/
.go { font-family: "Noto Sans JP", sans-serif; }

/* googleマテリアルアイコン */
body .material-symbols-outlined {
  font-size: inherit;
  vertical-align: baseline;
  line-height: inherit;
}

/* 
=================================================================================

▼▼▼　先頭へ戻る　▼▼▼

=================================================================================
*/

.go_head {
  border-radius: 50%;
  position: fixed;
  z-index:5;
  right: 5rem;
  bottom: -5rem;
  overflow: hidden;
  transition: 1s all;
  opacity: 0;
  filter: alpha(opacity=0);
}
.nav_active .go_head {
  bottom: 5rem;
  opacity: 1;
  filter: alpha(opacity=100);
}
@media screen and (max-width: 768px) {/* SP用 */
  .go_head {
    right: 3rem;
  }
  .nav_active .go_head {
    bottom: 3rem;
  }
}
.scroll-end .go_head {
  bottom: -5rem;
  opacity: 0;
  filter: alpha(opacity=0);
}
.go_head > a {
  width: 3em;
  height: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  color: #fff;
}
.go_head > a:before {
  content: "";
  display: block;
  position: absolute;
  width: 99%;
  height: 99%;
  top: 0;
  left: 0;
  background: #251e1c;
  pointer-events: none;
  border-radius: 50%;
  transition: 1s all;
  z-index: -1;
}
.go_head > a:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #323c7b;
  pointer-events: none;
  border-radius: 50%;
  transform: scale(0);
  transition: 1s all;
  animation: go_head_remove 0.5s 1 forwards;
}
@keyframes go_head_remove {
  0% { transform: scale(1); }
  100% { transform: scale(0); }
}
.go_head:hover > a:after {
  animation: go_head_move 0.5s 1 forwards;
}
@keyframes go_head_move {
  0% { transform: scale(0); }
  100% { transform: scale(1); }
}
.go_head > a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.go_head > a .content {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 
=================================================================================

▼▼▼　サンプルボタン　▼▼▼

=================================================================================
*/

/* ▼ btn01 ▼ */
.btn01 > * {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5em;
  gap: 0.5em;
  background: #e50012;
  color: #fff;
}
/* ▲ btn01 ▲ */

/* ▼ shine ▼ */
.shine {
  position: relative;
  overflow: hidden;
}
.shine::after {
  content: '';
  position: absolute;
  top: -100px;
  left: -100px;
  width: 50px;
  height: 50px;
  background-image: linear-gradient(
    100deg,
    rgba(255, 255, 255, 0) 10%,
    rgba(255, 255, 255, 1) 100%,
    rgba(255, 255, 255, 0) 0%
  );
  /* アニメーション */
  animation-name: shiny;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0;
  }
  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0;
  }
}
/* ▲ shine ▲ */

/* ▼ btn02 ▼ */
.btn02 > * {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: .5em .5em .5em 2.5em;
  gap: 1em;
  background: #251e1c;
  color: #fff;
  transition: .5s all;
}
.btn02 > *:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background: #ccc;
  color: #251e1c;
}
.btn02 > * .txt {
  flex: 1;
  text-align: center;
}
.btn02 > * .arrow {
  color: #251e1c;
  background: #fff;
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2em;
  height: 2em;
  overflow: hidden;
  overflow: clip;
  position: relative;
}
.btn02:hover > * .arrow > * {
  animation: btn02_move .5s 1;
}
@keyframes btn02_move {
  0% { transform: translateX(0); }
  49% { transform: translateX(5em); }
  50% { transform: translateX(-5em); }
  51% { transform: translateX(-5em); }
  100% { transform: translateX(0); }
}
/* ▲ btn02 ▲ */

/* ▼ btn03 ▼ */
.btn03 {
  border-radius: 50vmin;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
}
.btn03 > * {
  background: #e50012;
  color: #fff;
  text-align: center;
  padding: .5em;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
  overflow: clip;
  border-radius: 50vmin;
}
.btn03 > *::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #251e1c;
  border-radius: 50vmin;
  transform: translateX(-100%);
  transition: .5s all;
}
.btn03 a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn03:hover > *::after {
  transform: translateX(0);  
}
/* ▲ btn03 ▲ */

/* ▼ btn04,btn05 ▼ */
.btn04,
.btn05 {
  border-radius: 50vmin;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
}
.btn04 > *,
.btn05 > * {
  background: #251e1c;
  color: #fff;
  text-align: center;
  padding: .5em;
  gap: .5em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
  overflow: hidden;
  overflow: clip;
  border-radius: 50vmin;
}
.btn04 > * .txt,
.btn05 > * .txt {
  flex: 1;
  text-align: center;
}
.btn04 > *::before {
  content: '';
  width: 2em;
  min-width: 2em;
  height: 0;
}
.btn05 > *::after {
  content: '';
  width: 2em;
  min-width: 2em;
  height: 0;
}
.btn04 > * .arrow,
.btn05 > * .arrow {
  color: #251e1c;
  background: #fff;
  width: 2em;
  min-width: 2em;
  height: 2em;
  line-height: 2em;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.btn04 > * .arrow::before,
.btn05 > * .arrow::before {
  content: '';
  width: 25%;
  height: 25%;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
}
.btn05 > * .arrow::before {
  transform: rotate(225deg);
}
/* ▲ btn04,btn05 ▲ */

/* ▼ btn06 ▼ */
.btn06 {
}
.btn06 > * {
  text-align: center;
  padding: .4em 1em .4em 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 50vmin;
  color: #e63862;
  background: #fff;
  border: 2px solid #e63862;
  transition: .5s all;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.1));
}
.btn06 > *:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  color: #fff;
  background: #e63862;
}
.btn06 .txt {
  margin: auto;
}
/* ▲ btn06 ▲ */

/* ▼ btn07 ▼ */
.btn07 {
  padding-bottom: 1rem;
}
.btn07 > * {
  text-align: center;
  padding: .4em 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 1rem;
  color: #fff;
  background: #ea769c;
  box-shadow: 0 1rem 0 #eee;
  transition: .5s all;
}
.btn07 > *:hover {
  box-shadow: 0 0 0 #eee;
  opacity: 1;
  filter: alpha(opacity=100);
  background: #1B9F6A;
  transform: scale(1.1);
}
.btn07 > * small {
  font-size: 60%;
}
/* ▲ btn07 ▲ */

/* ▼ btn08 ▼ */
.btn08 > * {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5em;
  gap: 0.5em;
  border: 2px solid #00DCFF;
  border-radius: 50vmin;
  color: #00DCFF;
  text-decoration: none;
  text-shadow: 
    0 0 .5rem rgba(0, 220, 255, 0.4),
    0 0 1rem rgba(0, 220, 255, 0.4),
    0 0 2rem rgba(0, 220, 255, 0.5);
  box-shadow:
    0 0 .5rem rgba(0, 220, 255, 0.3),
    0 0 1.5rem rgba(0, 220, 255, 0.3),
    0 0 2rem rgba(0, 220, 255, 0.4),
    inset 0 0 .5rem rgba(0, 220, 255, 0.3),
    inset 0 0 1rem rgba(0, 220, 255, 0.4);
  animation: glow 2s ease-in-out infinite alternate;
}
/* ▲ btn08 ▲ */

/* ▼ btn09 ▼ */
.btn09 > * {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5em;
  gap: 0.5em;
  color: #fff;
  background: linear-gradient(
    270deg,
    rgba(202, 110, 24, 0.94) 0%,
    rgb(196, 127, 62) 25%,
    rgb(226, 235, 103) 50%,
    rgb(196, 127, 62) 75%,
    rgba(202, 110, 24, 0.94) 100%
  );
  background-size: 600% 600%;
  animation: gradientFlow 12s linear infinite;
  text-decoration: none;
  transition: transform 0.3s;
}

.btn09 > *:hover {
  transform: scale(1.05);
}

/* 一方向ループ */
@keyframes gradientFlow {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}
/* ▲ btn09 ▲ */

